RSI-CANFD 既知の問題

最終更新日 2020/11/24

状態の説明:[修正済み]既に修正されている[調査中]原因調査中[対応予定]修正予定が決定している[仕様(機能仕様)]仕様である[未定]対応未定

7908 2020/10/19 1.0.0.0 対応予定 2020/11/24

同じ環境下でRSI-CANとRSI-CANFDの共存不可。

実行時、RSL参照の実行エラーが発生します。
RSI-CANとRSI-CANFDの参照するLibファイル名が同一のため、RSI-CANFDがRSI-CANのLibを参照しに行ってしまうためです。

[回避方法]:RSI-CANが入っている環境にRSI-CANFDをインストールしない、その逆も同様です。
(RSI-CANFDが入っている環境にRSI-CANをインストールしない)

[修正対応]:次期バージョンにて修正される予定です。